Package com.usatiuk.dhfs.peerdiscovery.local

# Class LocalPeerDiscoveryClient

java.lang.Object
com.usatiuk.dhfs.peerdiscovery.local.LocalPeerDiscoveryClient

@ApplicationScoped public class LocalPeerDiscoveryClient extends Object

## Constructor Summary

Constructors
Constructor
Description
`LocalPeerDiscoveryClient()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LocalPeerDiscoveryClient

public LocalPeerDiscoveryClient()